restrict:
  index:
    page_title: Too many articles
    page_body:
      title: You have exceeded the number of allowed articles per user on Framabag
      stats: You currently have <strong>%count% articles inside Framabag</strong>, which is the maximum allowed. You can continue to read and manage the old articles, but adding new ones will not be possible until you delete some.
      tips: Here are a few tips to solve this issue:
    delete_read:
      title: Delete all my archived articles
      body: "{0}You don't have any archived articles.|{1}You have only one archived article.|]1,Inf[You can delete the %count% articles that you already read."
      body_export: Before deleting them, you can export your articles to save them locally.
      export: Export my archived articles
      button: Delete all my archived articles
    export:
      title: Leave Framabag
      body: If you need to have a lot of articles, you can export them to join another wallabag server. wallabag developpers recommand <a href="https://wallabag.it/en">wallabag.it</a>.
      note: Please note that the automatic tagging rules are not exported.
      button: Export all my data
    delete:
      button: Delete my account
    help:
      title: Help
      why:
        title: Why this limitation ?
        answer: "The number of articles per user on Framabag is limited because our resources (human, financial,...) are limited. You must see Framabag as a common and shared resource: everyone must have a moderated and reasonable use, if we don't want the service to slow down or that we can't welcome new members."
      pay:
        title: I want to pay to have more articles!
        answer: "Our finances are nearly almost fully based <a href=\"https://soutenir.framasoft.org\">donations</a> and we didn't choose to charge for some services or specific features. Actually, the services Framasoft offers are available as demonstrations for free/open-source applications that run them. Our goal is that if you're pleased with one of our services, you will use it at one of the <a href=\"https://chatons.org/\">CHATONS</a> or that you self-host yourself, for instance with <a href=\"https://yunohost.org/\">Yunohost</a>. If your wish to pay, you have the opportunity to help the developers of the wallabag software by creating an account <a href=\"https://www.wallabag.it/en\">on their instance</a>."